.markItem
  background-color: $mark-background
  border: 1px solid $table-status-border-color
  padding: 4px 11px 6px
  text-transform: uppercase
  font-family: $roboto-font
  color: $page-title
  font-size: 13px
  font-weight: bold
  letter-spacing: 0.5px
  line-height: 16px
  position: relative
  border-radius: 3px
  display: inline-block
  &:before
    width: 7px
    height: 7px
    background-color: $table-header-color
    border-bottom: 1px solid $table-status-border-color
    border-left: 1px solid $table-status-border-color
    content: " "
    position: absolute
    left: -5px
    top: 50%
    transform: rotate(45deg) translateX(-34%) translateY(-29%)
  &.big
    font-size: 15px
    padding: 7px 13px 7px 16px
  &.gray
    color: $font-online-name
  &.active
    background-color: $button-primary
    border-color: $button-primary
    color: white
    &:before
      background-color: $button-primary
      border-color: $button-primary